28.03.2012 - 17:40

mehrere Schwachstellen in Typo3

die Entwickler des CMS Typo3 warnen vor mehreren Schwachstellen im TYPO3-Kern, die es schlimmstenfalls einem entfernten Angreifer ermöglichen könnten, Schadcode im Kontext des Browsers auszuführen. Betroffen davon sind die Versionen:
TYPO3 4.4.0 - 4.4.13, 4.5.0 - 4.5.13, 4.6.0 - 4.6.6, 4.7, 6.0

Zur Behebung der Schwachstellen werden aktualisierte Versionen der Software bereitgestellt:
http://typo3.org/download/

Näheres dazu findet sich auch hier:
http://typo3.org/teams/security/security-bulletins/typo3-core/typo3-core-sa-2012-001/




« Zurück zu: News-Archiv